Subject: Ticket Assigned - Hi, I have ordered a click and collect and I still haven’t received a confirmation email to collect ...
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 04 Jul 2020 11:24:09 +0000

Hi Mohammad Tawfik Ali Naji Musaed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Hi, I have ordered a click and collect and I still haven’t received a confirmation email to collect ... Hi, I have ordered a click and collect and I still haven’t received a confirmation email to collect my order. It has been over 5 days. My order no. is 6204751197 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1283075